import AllProjectsView from '@/shared/sections/all-projetcs/page';
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: All Projects',
};

export default function AddProjectPage() {
  return <AllProjectsView />;
}
